body{
	background:#000;
	font-family:Arial,Tahoma,Verdana,Geneva,Helvetica,sans-serif;
}
a:link, a:visited{
	color:#000;
}
#navBar strong,#orderByForm,.resultBox dt,#sheetBox .servicesBox h2,#showGalleryListImage,#categoriesBoxes_Title,.miniBox h2{
	display:none;
}
#deca_head{
    margin: 0 auto;
    max-width: 1220px;
    min-width: 900px;
    width: 100%;
	background:#f8ce1c url(images/bkg_head.png) repeat-x;
	position:relative;
	left:0;
	top:0;
}
#deca_head>div{
	position:relative;
	left:0;
	top:0;
	height:177px;
	width:100%;
}

/* Eliminabile quando sara sistemato come appunti sul form-------------------------------------------------------------------------------------------------------*/
#head #deca_logo{
	display: block !important;
-moz-box-sizing: border-box !important;
box-sizing: border-box !important;
background: url("/readycontent/images/logo-deca-new.png") no-repeat !important;
width: 100px !important;
height: 83px !important;
padding-left: 320px !important;
background-size: 320px !important;
overflow: hidden !important;
border-radius: 17px !important;
box-shadow: 3px 4px 19px #00000096 !important;
position: relative !important;
top: 24px !important;
left: 30px !important;
}
#head img,
#head #logo{
display: initial;
-moz-box-sizing: border-box;
box-sizing: border-box;
background: initial;
width:90px;
height: 26px;
padding-left:  initial;
background-size:  initial;
overflow:  initial;
border-radius:  initial;
box-shadow: initial;
position: relative;
top: 0;
left: 0;
}
#head .box_logo a{
display:block;
position:relative;
width:90px;
height: 26px;
}
#head .box_logo a::after{
content:"";
display:block;
background: url("/readycontent/images/logo-deca-new.png") no-repeat 0 center !important;
background-size: 90px 26px !important;
position:absolute;
top:0;
left:0;
width: 90px;
height: 26px;
}
/*---------------------------------------------------------------------------------------------------------------------------------------*/

#deca_page_banner{
	background:url(images/bkg_head_dx.png) no-repeat top right;
    position: absolute;
    right: 0;
    top: 0;
    width: 179px;
	height: 177px;
    z-index:99;
}
#deca_page_title{
	position:absolute;
	right:0;
	bottom:0;
	background:#000;
	height:47px;
	width:100%;
	z-index:90;
}
#deca_page_title p{
	padding:10px 0 10px 67px;
	font-size:19px;
	color:#fff;
}
#colMid{
	padding:10px;
}
#colSx{
	padding:10px;
	max-width:250px;
	min-width:250px;
	width:250px;
	text-align:center;
	display:table-cell;
	vertical-align:top;
}
#menu{
	background:#f7ca30;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-khtml-border-radius:0;
		border-top:2px solid #f7ca30;
}

#menu li{
	border:0 !important;
}
#menu li a{
	padding:11px;
	color:#000 !important;
	font-size:14px;
	transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	border-left:2px solid #f7ca30;
	border-right:2px solid #f7ca30;
	border-top-right-radius:8px;
	-webkit-border-top-right-radius:8px;
	-moz-border-top-right-radius:8px;
	-khtml-border-top-right-radius:8px;
	border-top-left-radius:8px;
	-webkit-border-top-left-radius:8px;
	-moz-border-top-left-radius:8px;
	-khtml-border-top-left-radius:8px;
}
#menu li a:hover{
	background:#000;
	color:#f7ca30 !important;
}
#menu li .selectedButt{
	background-color:#fff !important;
	border-bottom:2px solid #fff !important;
	border-color:#fff !important;
}
a.personalButt{
	display:block;
	width:auto;
	color:#fff;
}
#categories ul li{
	line-height:18px;
}
#categories a{
	background-position:97% 10px !important;
	padding:8px 18px 8px 4px !important;
	transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}
#categories a:hover{
	background-position:99% 10px !important;
	background-color:#ddd;
}
#categories a.open:hover{
	background-position:97% 10px !important;
}
#navBar{
	background:none;
	padding:0;
}
#navBar a{
	color:#91867e;
}
#categoriesBoxes{
	margin:0 0 50px 0;
}
#categoriesBoxes img{
	margin:auto !important;
	float:none !important;
	max-width:250px;
	max-height:250px;
	transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	border:2px solid #fff;
}
#categoriesBoxes li{
	height:330px !important;
	padding:0;
	margin:0 0 30px 0;
	text-align:center !important;
}
@media(min-width:1057px){#categoriesBoxes li{width:310px !important}
}
@media(max-width:1057px){#categoriesBoxes li{width:342px !important}
}
@media(max-width:977px){#categoriesBoxes li{width:342px !important}
}
#categoriesBoxes li a{
	width:90% !important;
	border:0;
	position:relative;
	left:0;
	top:0;
	height:100%;
	text-align:center;
	
}
#categoriesBoxes li a:hover img{
	opacity:0.5;
}
#categoriesBoxes li a:hover strong{
	bottom:50px;
}
#categoriesBoxes li a:hover span{
	bottom:20px;
}
#categoriesBoxes strong{
	color:#92334b;
	font-size:17px;
	text-transform:uppercase;
	height:17px;
	overflow:hidden;
	display:block;
	position:absolute;
	bottom:30px;
	left:0;
	text-align:left;
	line-height:19px;
	padding-bottom:5px;
	border-bottom:4px solid #978d85;
	margin:0;
	width:100%;
	transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}
#categoriesBoxes span{
	position:absolute;
	bottom:0;
	left:0;
	display:block;
	line-height:12px;
	height:28px;
	font-size:12px;
	overflow:hidden;
	padding:0 !important;
	transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	text-align:left;
}
.miniBox{
	border:0;
}
.miniBox .boxTitle{
	margin-bottom:0;
}
/*Scheda prodotto*/
#colMid #sheetBox h1{
	font-size:21px;
	text-transform:uppercase;
	margin-bottom:0 !important;
	color:#777;
	background:-moz-linear-gradient(#f3f3f3,#d7d7d7);
	background:-o-linear-gradient(#f3f3f3,#d7d7d7);
	background:-ms-linear-gradient(#f3f3f3,#d7d7d7);
	background:linear-gradient(#f3f3f3,#d7d7d7);
	background:-webkit-gradient(linear,center top,center bottom,from(#f3f3f3),to(#d7d7d7));
	background:-webkit-linear-gradient(#f3f3f3,#d7d7d7);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#F3F3F3",endColorstr="#D7D7D7",GradientType=0);
	border-color:#e2e2e2 !important;
	border:1px solid;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	-webkit-border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	-moz-border-top-left-radius:4px;
	-moz-border-top-right-radius:4px;
	-khtml-border-top-left-radius:4px;
	-khtml-border-top-right-radius:4px;
	padding:5px !important;
	
}
#sheetBox.news h1{
	margin:0 0 10px 0 !important;
}
#sheetBox.news .date{
	float:right;
}
#sheetBox .imagesBox{
	/*margin:-24px 10px 10px 0;*/
}

#sheetBox .detailsBox{
	margin-top:10px !important;
	margin-bottom:20px !important;
	
}
#sheetBox .detailsBox .code th{
	font-size:17px;
	font-weight:bold;
}
#sheetBox .detailsBox .code td{
	left:0;
	font-weight:normal;
}
#sheetBox .detailsBox th{
	width:120px;
	border:0;
	padding:0;
	font-size:0;
}
#sheetBox .detailsBox td{
	border:0;
	padding:0;
	font-size:17px;
	width:100%;
	position:relative;
	left:-120px;
	font-weight:bold;
}

#sheetBox .logos td{
	padding-top:10px;
}
#sheetBox .detailsBox table{
	min-width:300px;
	max-width:450px;
	table-layout: fixed;
}

#sheetBox .servicesBox a{
	font-size:11px;
}
#sheetProductAttachments li a:first-child{
	font-weight:bold;
}
#tabAttachments a{
	font-size:0;
	line-height:0;
}
#tabAttachments a:after{
	content:"Download";
	display:block;
	font-size:11px;
	line-height:25px;
}
/*Elenco articoli*/
.pages a,.pages input{
	color:#000;
	background:#fff;
	border:1px solid;
	border-color:#000;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-khtml-border-radius:0;
}
.results-view{
	display:none;
}
.resultBox{
	padding:15px 0 25px 210px !important;
	border-bottom:2px solid #a89d94;
}
.resultBox dl, .resultBox p {
	float:none !important;
	width:auto !important;
	display:block;
	overflow:auto;
	color:#000;
	margin-bottom: 0;
}
.resultBox p {
	margin-top:35px;
	font-size:15px;
}
.resultBox dl{
	margin:10px 0 0 0;
}
.resultBox dd{
	padding:0;
	font-size:17px;
	font-weight:bold;
	letter-spacing:-1px;
	clear:left;
	width:60%;
	min-width:300px;
}
.resultBox .logos{
	margin-top:10px;
}
.resultBox .imageLink{
	margin:0 0 0 -210px !important;
	width:210px
}
.resultBox .imageLink img{
	 max-width: 200px;
}
.resultBox h2 a{
	font-size:21px;
	text-transform:uppercase;
	color:#777;
	background:-moz-linear-gradient(#f3f3f3,#d7d7d7);
	background:-o-linear-gradient(#f3f3f3,#d7d7d7);
	background:-ms-linear-gradient(#f3f3f3,#d7d7d7);
	background:linear-gradient(#f3f3f3,#d7d7d7);
	background:-webkit-gradient(linear,center top,center bottom,from(#f3f3f3),to(#d7d7d7));
	background:-webkit-linear-gradient(#f3f3f3,#d7d7d7);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#F3F3F3",endColorstr="#D7D7D7",GradientType=0);
	border-color:#e2e2e2 !important;
	border:1px solid;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	-webkit-border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	-moz-border-top-left-radius:4px;
	-moz-border-top-right-radius:4px;
	-khtml-border-top-left-radius:4px;
	-khtml-border-top-right-radius:4px;
	padding:2px 5px 2px 5px !important;
	display:block;
}
#foot{
	background:#f7ca30;
	color:#000;
	font-size:12px;
	line-height: 40px;
}
#deca_categories{
	overflow:auto;
max-width:100%;
}
#deca_categories>div{
	position:relative;
	top:0;
	left:0;
	background-size: 100%;
	width:47%;
	height:300px;
	-webkit-box-shadow: 1px 1px 9px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    1px 1px 9px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         1px 1px 9px 0px rgba(50, 50, 50, 0.75);
	 border:4px solid #fff;
	 margin:10px;
	display:inline-block;
-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			box-sizing: border-box;
}
#deca_categories .impiantipersaldatura{
	background:url(images/impiantipersaldatura.jpg) no-repeat center center;
}
#deca_categories .caricabatteria{
	background:url(images/caricabatterie.jpg) no-repeat center center;
}
@media only screen and (max-width: 600px) {
#deca_categories>div{
width:100%;
margin:10px 0 10px 0;
}
}
#deca_categories a{
	position:absolute;
	bottom:5px;
	right:5px;
	font-size:20px;
	font-weight:bold;
	text-align:right;
	padding-right:60px;
	background:url(images/arrow.png) no-repeat right center;
	background-size: 40px 40px;
	line-height:56px;
	color:#fff;
	transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}
#deca_categories a:hover{
	background-position:-40px center;
	padding-right:0;
}
.sy-slides-wrap{
	-webkit-box-shadow: 1px 1px 9px 0px rgba(50, 50, 50, 0.75) !important;
	-moz-box-shadow:    1px 1px 9px 0px rgba(50, 50, 50, 0.75) !important;
	box-shadow:         1px 1px 9px 0px rgba(50, 50, 50, 0.75) !important;
	border:4px solid #fff;
	margin:10px;
	width:auto !important;
}
.webPageGallery_imgs{
	clear:both;
	padding-top:40px !important;
}
.webPageGallery_imgs li{
	background:none;
	min-width: 21%;
}
.webPageGallery_imgs a{
	height:auto;
}
#colSx .personalElement, #colDx .personalElement {
    width: 250px;
}

@media print{
    body{
		background:#fff !important;
		-webkit-print-color-adjust: exact;
	}
	#mainTableContainer, #head, #headText, #foot, #mapLinksBox{
		margin:0 !important;
		max-width:800px;
		width:100%;
	}
	#menu,#colSx,#sheetBoxesMenu,#deca_head,#navBar,.servicesBox,#sheetBox .thumbsList,#cookieAlert{
		display:none !important;
	}
	#head{
		border-bottom:2px solid #000 !important;
		display: list-item;
    	list-style-image: url(images/logo_trasp.png);
    	list-style-position: inside;
		height:85px !important;
		
	}
	#sheetBox h1.boxTitle{
		background:none !important;
		color:#000 !important;
		border:0 !important;
	}
	#sheetProductBoxes h2{
		background:#000 !important;
		color:#fff !important;
		border:1px solid #000 !important;
	}
	#sheetProductBoxes{
		clear:both !important;
	}
	#sheetProductFeatures th{
		width:40% !important;
	}
	#foot{
		line-height:18px !important;
		padding:5px !important;
		text-align:center !important;
	}
}